; SAM driver prompt file for 00044 UK English
; for Ecobraille

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons]
B00=Dot 1
B01=Dot 2
B02=Dot 3
B03=Dot 4
B04=Dot 5
B05=Dot 6
B06=Space
B07=Shift
B08=Ctrl

